Subject: bug#27012: 26.0.50; eww does not generate Referer headers

From: [email-masked] (Peder O. Klingenberg)
Date: Fri, 13 Apr 2018 15:33:44 +0200

On Fri, Apr 13 2018 at 15:09, Lars Ingebrigtsen wrote:

> [email-masked] (Peder O. Klingenberg) writes:
>
>> Sure, that's better.  Updated patch:
>
> Great!  Now I can log in on last.fm!  :-)
>
> I've applied this to Emacs master.

Thanks.  But the patch has been sitting for a long time, so I think
maybe the :version of the defcustom needs to be bumped to 27?  I don't
think this is likely to be backported to emacs 26.

...Peder...
-- 
I wish a new life awaited _me_ in some off-world colony.